<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="UserServiceApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <option name="ACTIVE_PROFILES" />
    <module name="kt-event-marketing.user-service.main" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.kt.user.UserApplication" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="com.kt.user.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <envs>
      <env name="SERVER_PORT" value="8083" />
      <env name="DB_HOST" value="20.249.125.115" />
      <env name="DB_PORT" value="5432" />
      <env name="DB_NAME" value="userdb" />
      <env name="DB_USERNAME" value="eventuser" />
      <env name="DB_PASSWORD" value="Hi5Jessica!" />
      <env name="REDIS_HOST" value="20.214.210.71" />
      <env name="REDIS_PORT" value="6379" />
      <env name="REDIS_PASSWORD" value="Hi5Jessica!" />
      <env name="JPA_DDL_AUTO" value="update" />
      <env name="JPA_SHOW_SQL" value="false" />
    </envs>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>
